You are here

Flash Player Problems - Latest

Before posting make sure you are aquainted with our forum rules.

1 post / 0 new
Tranquility. †'s picture
Offline
Clan: Blub
Flash Player Problems - Latest

Dear all,

Recently a major security issue was found in Flash Players 15-18 (info can be found on their website). Therefore the big browser names have disabled the use of these outdated players. So if you get that little message saying "Flash Player is out-of-date" then this is the reason.

An update to Flash Player has been made, but as far as I can see it is only for PPAPI. So yeah...that's annoying. Hopefully an NPAPI alternative will be released within the next couple of weeks. We will just have to wait and see.

 

Apologies for the inconvenience :(

Tranquility.

PS: Chrome users who enabled NPAPI might not get this disabling message yet. If you continue to use an old Flash Player then please understand the high risk attached - we do recommend you update.